@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#000000;
	}h1, h2, h3, p {margin: 0; padding: 5px 0;}	
a:link, a:visited {
	color: #551A8B;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color:#666666;
	font-weight: normal;
	text-decoration: underline;
	font-weight: bold;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
img {
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}img#header-logo {margin-left: 11px;}.menu {margin: 8px 0 4px 0;}.menu ul {margin: 0; padding: 0;}.menu ul li {margin: 0; padding: 0; display:inline}.menu ul li a {padding: 8px}#wrapper {	width:980px;	margin: 0 auto;}#header {	width:960px;	height:250px;	background-image: url(header.jpg);	margin: 0 auto;}.content-top {	background-image: url(content-top.gif);	width:980px;	height:20px;}.content-bottom {	background-image: url(content-btm.gif);	width:980px;	height:30px;}.content-inner{	background-image: url(content-bg.gif);	width:920px;	padding: 10px 30px}	
#copyright {font-size:0.7em; text-align:center}
